<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button color="medium"></ion-back-button>
    </ion-buttons>
    <ion-title>FAQS</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>

</ion-content>
